 <%= form_with url: "home", method: "post", id: 'shorten-url-form' do %>
  <div class="form-floating">
    <input type="text" name="target_url[url]" class="form-control <%= @target_url.errors.any? && @target_url.errors.full_messages.first ? 'is-invalid' : '' %>" placeholder="Enter your long and monstrorous URL here">
    <label for="target-url-input">Target URL</label>
  </div>
<% end %>
<div class="position-absolute bottom-0 end-0">
  <div class="pb-4 px-4">
    <input type="submit" class="btn btn-outline-secondary" value="Shorten URL" form="shorten-url-form">
  </div>
</div>
